!!======================================================================

  SUBROUTINE agrif_obc_vz(uvz,uv,xeuv)
!
!********************************************************************
!
!     objet    :  conditions aux limites ouvertes en vitesse.
!                 On remplit le cadre de v.
!
!
!
!     appelant         : main, dyn3dy
!                      :
!     appeles          :
!                      :
!     canal d ecriture :
!                      :
!     canal de lecture :
!                      :
!     cle cpp          :
!                      :
!     variables in     : jh, jb, ig, id
!                      :
!     variables out    : u
!                      :
!     variables inout  : v, uvz
!                      :
!     dernieres modifs : 13/10/2005
!                      : 12/12/2007 F. Dumas
!&E       !  2009-05  (F. Dumas)  AGRIF pour nouveau schema temporel
!                      :
!***********************************************************































































   USE parameters, ONLY : rsh,liminm2,limaxp2,ljminm2,ljmaxp2,kmax
   REAL(KIND=rsh),DIMENSION(kmax,liminm2:limaxp2,ljminm2:ljmaxp2),INTENT(inout) :: uvz
   REAL(KIND=rsh),DIMENSION(liminm2:limaxp2,ljminm2:ljmaxp2),INTENT(in) :: uv
   REAL(KIND=rsh),DIMENSION(liminm2:limaxp2,ljminm2:ljmaxp2),INTENT(in) :: xeuv



  END SUBROUTINE agrif_obc_vz

!!======================================================================


